
@font-face {
  font-family: 'HelveticaNeue-Condensed';
  src: url('HelveticaNeue-Condensed.eot?#iefix') format('embedded-opentype'),  url('HelveticaNeue-Condensed.otf')  format('opentype'),
	     url('HelveticaNeue-Condensed.woff') format('woff'), url('HelveticaNeue-Condensed.ttf')  format('truetype'), url('HelveticaNeue-Condensed.svg#HelveticaNeue-Condensed') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-CondensedBold';
  src: url('HelveticaNeue-CondensedBold.eot?#iefix') format('embedded-opentype'),  url('HelveticaNeue-CondensedBold.otf')  format('opentype'),
	     url('HelveticaNeue-CondensedBold.woff') format('woff'), url('HelveticaNeue-CondensedBold.ttf')  format('truetype'), url('HelveticaNeue-CondensedBold.svg#HelveticaNeue-CondensedBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'KGHowManyTimes';
  src: url('KGHowManyTimes.eot?#iefix') format('embedded-opentype'),  url('KGHowManyTimes.woff') format('woff'), url('KGHowManyTimes.ttf')  format('truetype'), url('KGHowManyTimes.svg#KGHowManyTimes') format('svg');
  font-weight: normal;
  font-style: normal;
}